# Generated by Django 4.0.3 on 2023-07-24 20:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("service_rest", "0002_rename_technitian_appointment_technician_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="appointment",
            name="customer",
            field=models.CharField(max_length=150),
        ),
        migrations.AlterField(
            model_name="appointment",
            name="vin",
            field=models.CharField(max_length=17),
        ),
    ]
